How to install sapgui-package on Debian 9 (Stretch)